<template>
    <div class="bg-white flex w-full border-b border-gray-400">
        <component 
            :is="`app-notification-${notification.type}`" 
            :notification="notification" />
    </div>
</template>
<script>
export default {
    props: {
        notification: {
            required: true,
            type: Object
        }
    }
}
</script>